/* CSS Document */

#gaiyou, #enkaku{
	margin-bottom:40px;
}



#gaiyou table, #enkaku table{
	font-size:14px;
	width:100%;
}

.tableGaiyou {
	margin:5px 0;
	
    border-spacing: 0;
	
    border: 1px solid #CCC;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
         -o-border-radius: 6px;
            border-radius: 6px;
    box-shadow: 0 1px 1px #CCC;	
}
.tableGaiyou th,
.tableGaiyou td {
    padding:10px;
    background:#FFF;
    border-bottom:solid 1px #CCC;
    border-right:solid 1px #CCC;
}

.tableGaiyou th {
    background:#7C74B5;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset;
    color:#ffffff;
	width:20%;
}

.tableGaiyou td a{
	color:#087ACD;
}

/* -----------------------
  左上角丸　最初の行の最初のセル
----------------------- */
.tableGaiyou tr:first-child th:first-child,
.tableGaiyou tr:first-child td:first-child {
    -webkit-border-radius: 6px 0 0 0;
       -moz-border-radius: 6px 0 0 0;
         -o-border-radius: 6px 0 0 0;
            border-radius: 6px 0 0 0;
}
/* -----------------------
  右上角丸　最初の行の最後のセル
----------------------- */
.tableGaiyou tr:first-child th:last-child,
.tableGaiyou tr:first-child td:last-child {
    -webkit-border-radius: 0 6px 0 0;
       -moz-border-radius: 0 6px 0 0;
         -o-border-radius: 0 6px 0 0;
            border-radius: 0 6px 0 0;
}
/* -----------------------
  左下角丸　最後の行の最初のセル
----------------------- */
.tableGaiyou tr:last-child th:first-child,
.tableGaiyou tr:last-child td:first-child {
    -webkit-border-radius: 0 0 0 6px;
       -moz-border-radius: 0 0 0 6px;
         -o-border-radius: 0 0 0 6px;
            border-radius: 0 0 0 6px;
}
/* -----------------------
  右下角丸　最後の行の最後のセル
----------------------- */
.tableGaiyou tr:last-child th:last-child,
.tableGaiyou tr:last-child td:last-child {
    -webkit-border-radius: 0 0 6px 0;
       -moz-border-radius: 0 0 6px 0;
         -o-border-radius: 0 0 6px 0;
            border-radius: 0 0 6px 0;
}
/* --------------------------------------------
  thaed,tbodyを使う場合の設定
-------------------------------------------- */
.tableGaiyou thead th {background:#D4F3FC;}
.tableGaiyou thead+tbody th {background:#F7FDFE;}
.tableGaiyou tbody th {text-align:left;}/*IE*/
/* -----------------------
  左上角丸 thead内　最初の行の最初のセル
----------------------- */
.tableGaiyou thead tr:first-child th:first-child,
.tableGaiyou thead tr:first-child td:first-child {
    -webkit-border-radius: 6px 0 0 0;
       -moz-border-radius: 6px 0 0 0;
         -o-border-radius: 6px 0 0 0;
            border-radius: 6px 0 0 0;
}
/* -----------------------
  右上角丸 thead内　最初の行の最後のセル
----------------------- */
.tableGaiyou thead tr:first-child th:last-child,
.tableGaiyou thead tr:first-child td:last-child {
    -webkit-border-radius: 0 6px 0 0;
       -moz-border-radius: 0 6px 0 0;
         -o-border-radius: 0 6px 0 0;
            border-radius: 0 6px 0 0;
}
/* -----------------------
  角丸なし　thaedの後のtbody 最初の行の最初のセル
  角丸なし　thaedの後のtbody 最初の行の最後のセル
----------------------- */
.tableGaiyou thead+tbody tr:first-child th:first-child,
.tableGaiyou thead+tbody tr:first-child td:first-child,
.tableGaiyou thead+tbody tr:first-child th:last-child,
.tableGaiyou thead+tbody tr:first-child td:last-child {
    -webkit-border-radius:0px;
       -moz-border-radius:0px;
         -o-border-radius:0px;
            border-radius:0px;
}
/* -----------------------
  左下角丸　thaedの後のtbody 最後の行の最初のセル
----------------------- */
.tableGaiyou thead+tbody tr:last-child th:first-child,
.tableGaiyou thead+tbody tr:last-child td:first-child {
    -webkit-border-radius: 0 0 0 6px;
       -moz-border-radius: 0 0 0 6px;
         -o-border-radius: 0 0 0 6px;
            border-radius: 0 0 0 6px;
}
/* -----------------------
  右下角丸　thaedの後のtbody 最後の行の最後のセル
----------------------- */
.tableGaiyou thead+tbody tr:last-child th:last-child,
.tableGaiyou thead+tbody tr:last-child td:last-child {
    -webkit-border-radius: 0 0 6px 0;
       -moz-border-radius: 0 0 6px 0;
         -o-border-radius: 0 0 6px 0;
            border-radius: 0 0 6px 0;
}           








/* アクセス */
#access{
	
}

#mapArea{
	float:left;
	width:58%;
}

.google-maps {
 position: relative;
 padding-bottom: 75%; // これが縦横比
 height: 0;
 overflow: hidden;
 }
 
.google-maps iframe {
 position: absolute;
 top: 0;
 left: 0;
 width: 100% !important;
 height: 100% !important;
 }

#txtArea{
	float:right;
	width:40%;
}

/* / アクセス */



